Subject: 77th IETF - WG Scheduling - Cutoff February 8, 2010

From: IETF Agenda <[email-masked]>
Date: Fri, 5 Feb 2010 14:55:35 -0800 (PST)

The cutoff date for requests to schedule Working Group meetings is Monday,
February 8 at 17:00 PST (01:00 Tuesday, February 9 UTC).  After that time,
the scheduling tool will not accept new requests until the preliminary
agenda has been published, Wednesday, February 17.  If updates need to be
made to requests after February 8, please send a note to [email-masked].
New scheduling requests will not be accepted again until after the
preliminary agenda has been published, Wednesday, February 17.

-----------------------------------------------------------------
77th IETF – Anaheim, CA, USA
Meeting Dates: March 21-26, 2010
-----------------------------------------------------------------
IETF meetings start Monday morning and run through Friday mid-afternoon
(15:15).

We are now accepting scheduling requests for all Working Groups and BOFs.

NEW FOR IETF 77: If you need WebEx for your session, please make that
request in the “Special Requests:” box in the scheduling tool.  You will
need to state the reason for needing this.

The milestones and deadlines for scheduling-related activities are as
follows:

NOTE: cutoff dates are subject to change.

2010-02-08 (Monday): Cutoff date for requests to schedule Working Group
meetings at 17:00 PST (01:00 Tuesday, February 9 UTC). To request a
Working Group session, use the IETF Meeting Session Request Tool.
2010-02-08 (Monday): Cutoff date for Area Directors to approve BOFs at
17:00 PST (01:00 Tuesday, February 9 UTC).
2010-02-17 (Wednesday): Preliminary agenda published for comment.
2010-02-22 (Monday): Cutoff date for requests to reschedule Working Group
and BOF meetings 17:00 PST (01:00 Tuesday, February 23 UTC).
2010-02-26 (Friday): Final agenda to be published.
2010-03-10 (Wednesday): Draft Working Group agendas due by 17:00 PST
(01:00 Thursday, March 11 UTC), upload using IETF Meeting Materials
Management Tool.
2010-03-15 (Monday): Revised Working Group agendas due by 17:00 PDT (24:00
UTC), upload using IETF Meeting Materials Management Tool.

Submitting Requests for Working Group and BOF Sessions

Please submit requests to schedule your Working Group sessions using the
"IETF Meeting Session Request Tool," a Web-based tool for submitting all
of the information that the Secretariat requires to schedule your
sessions.

The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi

Instructions for using the tool are available at:

http://www.ietf.org/instructions/session_request_tool_instruction.html

Please send requests to schedule your BOF sessions to [email-masked]. 
Please include the acronym of your BOF in the subject line of the message,
and include all of the information specified in item (4) of "Requesting
Meeting Sessions at IETF Meetings" in the body. (This document is included
below.)

Submitting Session Agendas

For the convenience of meeting attendees, we ask that you submit the
agendas for your Working Group sessions as early as possible. Draft
Working Group agendas are due Wednesday, March 10 by 17:00 PST (01:00
Thursday, March 11 UTC). Revised Working Group agendas are due no later
than Monday, March 15 at 17:00 PDT (24:00). The proposed agenda for a BOF
session should be submitted along with your request for a session.  Please
be sure to copy your Area Director on that message.

Please submit the agendas for your Working Group sessions using the "IETF
Meeting Materials Management Tool," a Web-based tool for making your
meeting agenda, minutes, and presentation slides available to the
community before, during, and after an IETF meeting. If you are a BOF
chair, then you may use the tool to submit a revised agenda as well as
other materials for your BOF once the BOF has been approved.

The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi

Additional information about this tool is available at:

http://www.ietf.org/instructions/meeting_materials_tool.html

Agendas submitted via the tool will be available to the public on the
"IETF Meeting Materials" Web page as soon as they are submitted.

The URL for the "IETF 77 Meeting Materials" Web page is:

https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=77

If you are a Working Group chair, then you already have accounts on the
"IETF Meeting Session Request Tool" and the "IETF Meeting Materials
Management Tool." The same User ID and password will work for both tools.
If you are a BOF chair who is not also a Working Group chair, then you
will be given an account on the "IETF Meeting Materials Management Tool"
when your BOF has been approved. If you require assistance in using either
tool, or wish to report a bug, then please send a message to:
[email-masked].
===============================================================
For your convenience, comprehensive information on requesting meeting
sessions at IETF 77 is presented below:

1. Requests to schedule Working Group sessions should be submitted using
the "IETF Meeting Session Request Tool," a Web-based tool for submitting
all of the information required by the Secretariat to schedule your
sessions. The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi

Instructions for using the tool are available at:

http://www.ietf.org/instructions/session_request_tool_instruction.html

If you require an account on this tool, or assistance in using it, then
please send a message to [email-masked]. If you are unable to use
the tool, then you may send your request via e-mail to [email-masked],
with a copy to the appropriate Area Director(s).

Requests to schedule BOF sessions must be sent to [email-masked] with a
copy to the appropriate Area Director(s).

When submitting a Working Group or BOF session request by e-mail, please
include the Working Group or BOF acronym in the Subject line.

2. BOFs will NOT be scheduled unless the Area Director(s) approved
request is accompanied by a BOF'S FULL NAME AND ACRONYM, AREA, CHAIR(S)
NAME(S) (given together with e-mail address(es)), AN AGENDA AND FULL
DESCRIPTION, and the information requested in (4) below. (Please read the
BOF Procedure at: http://www.ietf.org/ietf/1bof-procedures.txt before
requesting a session for a BOF.)

3. A Working Group may request either one or two sessions. If your
Working Group requires more than two sessions, then your request must be
approved by an Area Director. Additional sessions will be assigned, based
on availability, after Monday, February 22 at 17:00 PST (01:00 Tuesday,
February 23 UTC), the cut-off date for requests to reschedule a session.

4. You MUST provide the following information before a Working Group or
BOF session will be scheduled:

    a. Working Group or BOF full name with acronym in brackets: 

    b. AREA under which Working Group or BOF appears:

    c. CONFLICTS you wish to avoid, please be as specific as possible:

    d. Expected Attendance (figures from the 76th IETF meeting are
below):

    e. Special requests:

    f. Number of sessions:

    g. Length of session: 
       - 1 hour 
       - 1 1/2 hours
       - 2 hours 
       - 2 1/2 hours

For more information on scheduling Working Group and BOF sessions, please
refer to RFC 2418 (BCP 25), "IETF Working Group Guidelines and Procedures"
(http://www.ietf.org/rfc/rfc2418.txt).
===============================================================
For your convenience please find here a list of the IETF Area Directors
with their e-mail addresses:

IETF Chair 
Russ Housley <[email-masked]>

Applications Area (app) 
Lisa Dusseault <[email-masked]>
Alexey Melnikov <[email-masked]>

Internet Area (int) 
Jari Arkko <[email-masked]>
Ralph Droms <[email-masked]>

Operations & Management Area (ops) 
Ronald Bonica <[email-masked]>
Dan Romascanu <[email-masked]>

Real-time Applications and Infrastructure Area (rai)
Cullen Jennings <[email-masked]>
Robert Sparks <[email-masked]>

Routing Area (rtg) 
Ross Callon <[email-masked]>
Adrian Farrel <[email-masked]>

Security Area (sec) 
Pasi Eronen <[email-masked]>
Tim Polk <[email-masked]>

Transport Area (tsv) 
Lars Eggert <[email-masked]>
Magnus Westerlund <[email-masked]>
===========================================================
76th IETF Meeting Attendance Number

6lowapp - BOF  129
6lowpan  89
6man  163
alto  96
ancp  32
aplusp - BOF  179
apparea  105
autoconf  44
avt  56
avt (2nd session)  32
behave  129
behave (2nd session)  76
ccamp  81
ccamp (2nd session)  69
codec - BOF  77
conex - BOF  119
csi  22
dccp  15
decade - BOF  68
dhc  50
dime  25
dispatch  66
dnsext  125
dnsop  121
dtnrg  27
ecrit  51
emu  30
fecframe  23
forces  26
geopriv  42
grobj - BOF  67
grow  63
hiprg  32
hokey  26
homegate - BOF  145
hybi - BOF  93
idr  56
intarea  147
ipfix  29
ippm  32
ipsecme  57
iri - BOF  58
isms  16
karp - BOF  92
kitten  9
krb-wg  12
l3vpn  83
ledbat  32
lisp  78
lisp (2nd session)  49
manet  26
mboned  20
mediactrl  26
mext  85
mext (2nd session)  34
mif  59
mip4  29
mmusic  31
morg  8
mpls  128
mpls (2nd session)  117
mptcp  124
msec  39
multimob  43
nea  NO SHEETS
netconf  36
netext  58
netmod  16
nfsv4  17
opsarea  45
opsawg  74
opsec  31
p2psip  85
pce  36
pcn  43
pim  39
pkix  35
ppsp - BOF  70
pwe3  85
pwe3 (2nd session)  65
rmt  22
roll  33
rrg  80
rtgarea  107
rtgwg  49
saag  92
samrg  31
sasl  25
savi  57
sidr  77
simple  37
sipclf  35
sipcore  80
softwire  120
speermint  35
tls  69
tsvarea  44
tsvwg  78
v6ops  209
v6ops (2nd session)  125
vcarddav  9
xcon  29
xmpp  41
yam  18